format_version: '1.0'

input_files: 'pc_sfifo_3.cil_true-unreach.c_token_ring.02.cil-2_false-unreach.c'

properties:
  - property_file: ../sv-benchmarks/c/properties/unreach-call.prp
    expected_verdict: False